﻿.proiect-img {
  overflow: hidden;
}

.proiect-img img {
  width: 100%;
  height: 250px;
}

.bp-proiect-title {
  font-size: 18px;
  font-weight: 600;
  color: #000000;
}

.bp-proiect-date {
  font-size: 16px;
  color: #888888;
}

.bp-proiect-preview {
  font-size: 16px;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.proiect-box {
  border-radius: 10px;
  overflow: hidden;
  width: 100%;
}
.proiect-box:hover .proiect-img img {
  transform: scale(120%);
  animation: 0.7s ease-in-out iconGrow;
}
.proiect-box .proiect-img img {
  transform: scale(100%);
  animation: 0.7s ease-in-out iconGrowOut;
}

.bp-proiect-vot {
  position: absolute;
  bottom: -50px;
  width: 50px;
  height: 50px;
  padding: 5px;
  border-radius: 50%;
  text-align: center;
  background-color: #F4F6F9;
  font-size: 12px;
  margin: 10px;
  left: 36px;
  line-height: 15px;
  vertical-align: middle;
  z-index: 5;
}

.bp-nr-proiecte {
  position: absolute;
  bottom: -35px;
  width: 50px;
  height: 50px;
  padding: 5px;
  border-radius: 50%;
  text-align: center;
  background-color: #F4F6F9;
  margin: 10px;
  left: 30px;
  line-height: 15px;
  vertical-align: middle;
  z-index: 5;
}

.arch-svg {
  position: absolute;
  bottom: -32px;
  width: 180px;
  left: 0;
  fill: #007bff;
  z-index: 4;
}

.st0 {
  fill: #FFFFFF;
}

.filter-box {
  background-color: #ffffff;
  width: 100%;
  border-radius: 10px;
}

.progress {
  width: 65px;
  height: 65px !important;
  float: left;
  line-height: 100px;
  background: none;
  margin: 20px;
  box-shadow: none;
  border: 1px solid #ccc;
}

.progress:after {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 5px solid #fff;
  position: absolute;
  top: 0;
  left: 0;
}

.progress > span {
  width: 50%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  z-index: 1;
}

.progress .progress-left {
  left: 0;
}

.progress .progress-bar {
  width: 100%;
  height: 100%;
  background: none;
  border-width: 5px;
  border-style: solid;
  position: absolute;
  top: 0;
}

.progress .progress-left .progress-bar {
  left: 100%;
  border-top-right-radius: 80px;
  border-bottom-right-radius: 80px;
  border-left: 0;
  -webkit-transform-origin: center left;
  transform-origin: center left;
}

.progress .progress-right {
  right: 0;
}

.progress .progress-right .progress-bar {
  left: -100%;
  border-top-left-radius: 80px;
  border-bottom-left-radius: 80px;
  border-right: 0;
  -webkit-transform-origin: center right;
  transform-origin: center right;
  animation: loading-1 1.8s linear forwards;
}

.progress .progress-value {
  width: 90%;
  height: 90%;
  border-radius: 50%;
  background: #F4F6F9;
  font-size: 12px;
  color: #888888;
  line-height: 42px;
  vertical-align: middle;
  text-align: center;
  position: absolute;
  display: inline-block;
  top: 5%;
  left: 5%;
}
.progress .progress-value span::before {
  content: "";
  display: block;
  margin-top: -26px;
}

.bp-nr-proiecte .nr-proiecte-value {
  width: 90%;
  height: 90%;
  border-radius: 50%;
  background: #F4F6F9;
  font-size: 12px;
  color: #888888;
  line-height: 31px;
  vertical-align: middle;
  text-align: center;
  position: absolute;
  display: inline-block;
  top: 5%;
  left: 5%;
}
.bp-nr-proiecte .nr-proiecte-value span::before {
  content: "";
  display: block;
  margin-top: -18px;
}

.progress .progress-value span ::after {
  content: "\a";
  white-space: pre;
}

.progress.blue .progress-bar {
  border-color: #ffffff;
}

.progress.blue .progress-left .progress-bar {
  animation: loading-2 1.5s linear forwards 1.8s;
}

.progress .progress-bar {
  border-color: #007bff;
}

.progress .progress-right .progress-bar-0 {
  animation: loading-0 1.2s linear forwards;
}

.progress .progress-left .progress-bar-0 {
  animation: loading-0 1.2s linear forwards 1.2s;
}

.progress .progress-right .progress-bar-15 {
  animation: loading-15 1.2s linear forwards;
}

.progress .progress-left .progress-bar-15 {
  animation: loading-0 1.2s linear forwards 1.2s;
}

.progress .progress-right .progress-bar-30 {
  animation: loading-30 1.2s linear forwards;
}

.progress .progress-left .progress-bar-30 {
  animation: loading-0 1.2s linear forwards 1.2s;
}

.progress .progress-right .progress-bar-45 {
  animation: loading-45 1.2s linear forwards;
}

.progress .progress-left .progress-bar-45 {
  animation: loading-0 1.2s linear forwards 1.2s;
}

.progress .progress-right .progress-bar-60 {
  animation: loading-60 1.2s linear forwards;
}

.progress .progress-left .progress-bar-60 {
  animation: loading-0 1.2s linear forwards 1.2s;
}

.progress .progress-right .progress-bar-75 {
  animation: loading-75 1.2s linear forwards;
}

.progress .progress-left .progress-bar-75 {
  animation: loading-0 1.2s linear forwards 1.2s;
}

.progress .progress-right .progress-bar-90 {
  animation: loading-90 1.2s linear forwards;
}

.progress .progress-left .progress-bar-90 {
  animation: loading-0 1.2s linear forwards 1.2s;
}

.progress .progress-right .progress-bar-105 {
  animation: loading-105 1.2s linear forwards;
}

.progress .progress-left .progress-bar-105 {
  animation: loading-0 1.2s linear forwards 1.2s;
}

.progress .progress-right .progress-bar-120 {
  animation: loading-120 1.2s linear forwards;
}

.progress .progress-left .progress-bar-120 {
  animation: loading-0 1.2s linear forwards 1.2s;
}

.progress .progress-right .progress-bar-135 {
  animation: loading-135 1.2s linear forwards;
}

.progress .progress-left .progress-bar-135 {
  animation: loading-0 1.2s linear forwards 1.2s;
}

.progress .progress-right .progress-bar-150 {
  animation: loading-135 1.2s linear forwards;
}

.progress .progress-left .progress-bar-150 {
  animation: loading-0 1.2s linear forwards 1.2s;
}

.progress .progress-right .progress-bar-165 {
  animation: loading-165 1.2s linear forwards;
}

.progress .progress-left .progress-bar-165 {
  animation: loading-0 1.2s linear forwards 1.2s;
}

.progress .progress-right .progress-bar-180 {
  animation: loading-180 1.2s linear forwards;
}

.progress .progress-left .progress-bar-180 {
  animation: loading-0 1.2s linear forwards 1.2s;
}

.progress .progress-right .progress-bar-195 {
  animation: loading-180 1.2s linear forwards;
}

.progress .progress-left .progress-bar-195 {
  animation: loading-15 1.2s linear forwards 1.2s;
}

.progress .progress-right .progress-bar-210 {
  animation: loading-180 1.2s linear forwards;
}

.progress .progress-left .progress-bar-210 {
  animation: loading-30 1.2s linear forwards 1.2s;
}

.progress .progress-right .progress-bar-225 {
  animation: loading-180 1.2s linear forwards;
}

.progress .progress-left .progress-bar-225 {
  animation: loading-45 1.2s linear forwards 1.2s;
}

.progress .progress-right .progress-bar-240 {
  animation: loading-180 1.2s linear forwards;
}

.progress .progress-left .progress-bar-240 {
  animation: loading-60 1.2s linear forwards 1.2s;
}

.progress .progress-right .progress-bar-255 {
  animation: loading-180 1.2s linear forwards;
}

.progress .progress-left .progress-bar-255 {
  animation: loading-75 1.2s linear forwards 1.2s;
}

.progress .progress-right .progress-bar-270 {
  animation: loading-180 1.2s linear forwards;
}

.progress .progress-left .progress-bar-270 {
  animation: loading-90 1.2s linear forwards 1.2s;
}

.progress .progress-right .progress-bar-285 {
  animation: loading-180 1.2s linear forwards;
}

.progress .progress-left .progress-bar-285 {
  animation: loading-105 1.2s linear forwards 1.2s;
}

.progress .progress-right .progress-bar-300 {
  animation: loading-180 1.2s linear forwards;
}

.progress .progress-left .progress-bar-300 {
  animation: loading-120 1.2s linear forwards 1.2s;
}

.progress .progress-right .progress-bar-315 {
  animation: loading-180 1.2s linear forwards;
}

.progress .progress-left .progress-bar-315 {
  animation: loading-135 1.2s linear forwards 1.2s;
}

.progress .progress-right .progress-bar-330 {
  animation: loading-180 1.2s linear forwards;
}

.progress .progress-left .progress-bar-330 {
  animation: loading-150 1.2s linear forwards 1.2s;
}

.progress .progress-right .progress-bar-345 {
  animation: loading-180 1.2s linear forwards;
}

.progress .progress-left .progress-bar-345 {
  animation: loading-165 1.2s linear forwards 1.2s;
}

.progress .progress-right .progress-bar-360 {
  animation: loading-180 1.2s linear forwards;
}

.progress .progress-left .progress-bar-360 {
  animation: loading-180 1.2s linear forwards 1.2s;
}

@keyframes loading-0 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
@keyframes loading-15 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
  }
}
@keyframes loading-30 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
  }
}
@keyframes loading-45 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}
@keyframes loading-60 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(60deg);
    transform: rotate(60deg);
  }
}
@keyframes loading-75 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(75deg);
    transform: rotate(75deg);
  }
}
@keyframes loading-90 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }
}
@keyframes loading-105 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(105deg);
    transform: rotate(105deg);
  }
}
@keyframes loading-120 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(120deg);
    transform: rotate(120deg);
  }
}
@keyframes loading-135 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
  }
}
@keyframes loading-150 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(150deg);
    transform: rotate(150deg);
  }
}
@keyframes loading-165 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(165deg);
    transform: rotate(165deg);
  }
}
@keyframes loading-180 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
}
@keyframes loading-2 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(244deg);
    transform: rotate(244deg);
  }
}
@keyframes loading-3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
  }
}
.bp-proiect-category-icon {
  border-radius: 50px;
  padding: 10px;
  margin-right: 10px;
  color: #fff;
  background-color: #fff;
  border: 1px solid #007bff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.bp-proiect-category-icon svg {
  height: 30px;
  width: 30px;
}

.bp-proiect-category-title img {
  height: 30px;
}

.bp-proiect-category-title {
  height: 55px;
  padding: 0 15px;
  border-radius: 50px;
  text-align: left;
  font-size: 16px;
  left: 0;
  line-height: 16px;
  display: flex;
  align-items: center;
  vertical-align: middle;
  color: #000000;
  animation: 1s ease-in-out swingParent2 backwards;
}

.bp-proiect-category-title p {
  margin: 0;
}

.bp-hide {
  animation: 1s ease-in-out swingParent2 backwards;
}

@keyframes swingParent {
  from {
    transform: translateX(-100px);
    left: -100px;
    opacity: 0;
  }
  to {
    left: 0;
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes swingParent2 {
  from {
    transform: translateX(-200px);
    left: -100px;
  }
  to {
    left: 0;
    transform: translateX(0);
  }
}
.meniu-categorie ul > li > a > div > svg {
  width: 40px;
  height: 40px;
  display: block;
  margin: 0 auto;
  z-index: 1;
  fill: #888888;
}

.meniu-categorie ul > li:hover > svg {
  fill: var(--hover-color);
  animation: 0.7s ease-in-out fillInOpacity;
}

.meniu-categorie {
  overflow: hidden;
}

.meniu-categorie ul > li span {
  display: block;
  margin: 0 auto;
  color: #888888;
}

.meniu-categorie ul > li {
  display: block;
  overflow: hidden;
  margin: 0 10px;
  text-align: center;
  min-width: 100px;
  min-height: 100px;
  scroll-behavior: smooth;
  transform: rotateX(180deg);
}

.meniu-categorie ul > li.active-category span {
  display: block;
  opacity: 1;
  color: var(--hover-color);
}

.meniu-categorie ul > li.active-category > svg {
  fill: var(--hover-color);
}

.meniu-categorie ul > li.active-category:hover > svg {
  animation: none;
}

.meniu-categorie ul > li.active-category:hover span {
  display: block;
  animation: none;
}

.meniu-categorie ul > li.active-category .category-line {
  content: "";
  border-bottom: 2px solid transparent;
}

.meniu-categorie ul > li .category-line {
  content: "";
  height: 10px;
  border-bottom: 2px solid transparent;
  margin: 0 auto;
}

.meniu-categorie ul {
  height: 150px;
  list-style-type: none;
  padding: 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  overflow-x: scroll;
  transform: rotateX(180deg);
  cursor: grab;
}

.meniu-categorie span {
  margin-right: 15px;
}

@keyframes fadeInOpacity {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fillInOpacity {
  0% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fillInOpacityFromZero {
  0% {
    opacity: 0.1;
  }
  100% {
    opacity: 1;
  }
}
.meniu-categorie ul::-webkit-scrollbar {
  height: 2px;
}

.meniu-categorie ul::-webkit-scrollbar-track {
  border-radius: 10px;
}

/* Handle */
.meniu-categorie ul::-webkit-scrollbar-thumb {
  background: #b7b7b7;
  border-radius: 10px;
}

/* Handle on hover */
.meniu-categorie ul::-webkit-scrollbar-thumb:hover {
  background: #888888;
}

.box-categorie {
  height: 390px;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  border-radius: 10px;
}
.box-categorie:hover svg {
  transform: scale(120%);
  fill: #ff0000;
  animation: 0.7s ease-in-out iconGrow;
}
.box-categorie a {
  width: 100%;
}
.box-categorie svg {
  transform: scale(100%);
  animation: 0.7s ease-in-out iconGrowOut;
}
.box-categorie:hover .info-categorie {
  animation: 0.7s ease-in-out flowUp;
  bottom: 0;
}
.box-categorie:hover .info-categorie button {
  animation: 0.7s ease-in-out backgroundColor;
  opacity: 1;
}
.box-categorie:hover .info-categorie span {
  animation: 0.9s ease-in-out fillInOpacity;
  color: #000000;
}

@keyframes backgroundColor {
  0% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}
@keyframes iconGrow {
  0% {
    transform: scale(100%);
    fill-opacity: 0.4;
  }
  100% {
    transform: scale(120%);
    fill-opacity: 1;
  }
}
@keyframes iconGrowOut {
  0% {
    transform: scale(120%);
  }
  100% {
    transform: scale(100%);
  }
}
.box-categorie .icon-svg svg {
  width: 210px;
  height: 210px;
  fill: #bbb;
}

.box-categorie .icon-svg {
  padding: 0.75rem 1.25rem;
}

.box-categorie .card-header {
  width: 100%;
  border: none;
  padding: 0;
  display: flex;
  justify-content: center;
  background: linear-gradient(#fff 70%, #f3f3f3 90%);
}

.box-categorie .arch-svg {
  width: 130px;
  bottom: -24px;
}

.info-categorie {
  padding-top: 28px;
  width: 100%;
}

.info-categorie span {
  display: block;
  text-align: center;
  font-size: 30px;
  font-weight: 600;
  line-height: 35px;
  color: #888888;
}

.info-categorie button {
  display: block;
  margin: 0 auto;
  opacity: 1;
  margin-top: 10px;
  background-color: #b7b7b7;
  color: #fff;
  position: relative;
  bottom: 0;
}

.page-header-proiect {
  padding: 0;
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: left;
  background-size: cover;
  background-position: 50%;
  height: 400px;
  width: 100%;
}
.page-header-proiect .title-box {
  position: absolute;
  backdrop-filter: blur(15px);
  border: 2px solid #fff;
  border-radius: 10px;
  width: 560px;
  height: 100px;
  margin: 0 auto;
  top: 40%;
  left: 20vw;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.page-header-proiect .title-box h3 {
  color: #fff;
  text-align: center;
  padding: 0.5rem;
}

.page-header-proiect img {
  height: 100%;
  width: 100%;
}

.proiect-category-header {
  position: relative;
  bottom: -32px;
  z-index: 5;
}
.proiect-category-header .arch-svg {
  position: absolute;
  bottom: 0px;
  width: 180px;
  left: 0;
  z-index: 4;
}
.proiect-category-header svg {
  position: absolute;
  width: 55px;
  bottom: 8px;
  left: 61px;
  height: 55px;
  z-index: 10;
}

.proiect-content {
  display: block;
}
.proiect-content .left {
  float: left;
  padding-top: 10px;
}
.proiect-content .left .card {
  width: 100%;
}
.proiect-content .left .card .card-body img {
  width: 100%;
  height: 100%;
  margin: 5px 0;
}
.proiect-content .right {
  float: right;
  padding-top: 10px;
}
.proiect-content .right .informatii-proiect table {
  width: 100%;
}

.my-gallery {
  width: 100%;
  float: left;
}

.my-gallery img {
  width: 100%;
  height: auto;
}

.my-gallery figure {
  display: block;
  float: left;
  margin: 0 5px 5px 0;
  width: 150px;
}

.my-gallery figcaption {
  display: none;
}

.pswp__bg {
  opacity: 0.8 !important;
}

.etapa-implementare .fas {
  color: #fff !important;
  background-color: #adb5bd !important;
}

.etapa-implementare .done {
  background-color: #28a745 !important;
}

.timeline.etapa-implementare:before {
  bottom: 15px;
}

.etapa-vot {
  display: flex;
  justify-content: center;
  align-items: center;
}
.etapa-vot .progress-vot {
  position: relative;
  margin: 4px;
  float: left;
  text-align: center;
}
.etapa-vot .barOverflow { /* Wraps the rotating .bar */
  position: relative;
  overflow: hidden; /* Comment this line to understand the trick */
  width: 200px;
  height: 45px; /* Half circle (overflow) */
  margin-bottom: -14px; /* bring the numbers up */
  line-height: 30px;
}
.etapa-vot .etapa-vot-box {
  width: 15%;
  height: 10px;
  border: 1px solid #fff;
}
.etapa-vot .color-disabled {
  background-color: #888888 !important;
}
.etapa-vot #Depus {
  background-color: #007bff;
}
.etapa-vot #InAnaliza {
  background-color: #ffc568;
}
.etapa-vot #DeclaratEligibil {
  background-color: #d57c00;
}
.etapa-vot #DeclaratNeEligibil {
  background-color: #b61313;
}
.etapa-vot #AprobatComisie {
  background-color: #0eb7c8;
}
.etapa-vot #AprobatEtapaVot1 {
  background-color: #41aff7;
}
.etapa-vot #AprobatEtapaVot2 {
  background-color: #34fc88;
}
.etapa-vot #Castigator {
  background-color: #28a745;
}

.vot-text {
  display: block;
  text-align: center;
  font-weight: 600;
  color: #888888;
  margin-top: 10px;
}

#SvgPreview {
  display: flex;
  justify-content: center;
}

#SvgPreview svg {
  width: 200px;
  height: 200px;
  animation: 1.1s ease-in-out fillInOpacityFromZero;
}

.line-slim {
  border-top-width: 1px;
  border-top: 2px solid #E0E0E0;
  flex-grow: 1;
  margin: 0 10px;
}

.containerProiecte .sorting_asc {
  display: none;
}

.containerProiecte .sorting_asc:before {
  display: none;
}

.containerProiecte .sorting_asc:after {
  display: none;
}

#TabelProiecteCustom_wrapper {
  min-width: 100%;
}

.mailbox-attachment-icon.has-img {
  overflow: hidden;
}
